@CHARSET "UTF-8";

/* Galeria */
.galleria-theme-classic .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-thumb-nav-right,
.galleria-theme-classic .galleria-info-link,
.galleria-theme-classic .galleria-info-close,
.galleria-theme-classic .galleria-image-nav-left,
.galleria-theme-classic .galleria-image-nav-right {
    background-image: url(../img/classic-map.png);
    background-repeat: no-repeat;
}

.galleria-theme-classic .galleria-image-nav-left, .galleria-theme-classic .galleria-image-nav-right {
    background:#FFFFFF;
    height:76px;
    width:76px;
}

.galleria-layer img {
    width:100%;
    max-width:1300px;
}

.inbox-container {
    max-width:1300px;
    width:100%;
}

.galleria-theme-classic .galleria-stage {
    top:0;
    position: static;
    left:0px;
    right:0px;
    bottom:50%;
    height:100%;
    width:100%;
    vertical-align: middle;
}

.inbox {
    position: relative;
    display:table;
    width:auto;
    top:20%;
    bottom:20%;
    vertical-align: middle;
    margin:0px auto 0px auto;
}

.white-border { border:15px solid rgba(255,255,255,0.7); position:absolute; width:100%; bottom:0px; right:0px; top:0px; left:0px; 

    background-color:transparent;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
}

.whiteframe { 
    margin:0px auto; display:table; border:30px solid rgba(255,255,255,0.75);
}




#sloganbox {
        background:transparent url(../img/sloganbox.svg) no-repeat center bottom;
        background-size:105% auto;
        position:absolute;
        bottom:0px !important;     
        left:0px;
        right:0px;
        z-index:800;
        height:100px;
        width:100%; 
        margin-bottom:-2px;

}

#sloganbox .container {
    text-transform: uppercase;
    font-size:40px;
    color:white;
    letter-spacing: -1px;
    font-weight: normal;
    top:0px;
    position:relative;
}

.slogan {
    text-transform: uppercase;
    font-size:40px;
    color:white;
    letter-spacing: -1px;
    font-weight: bold;
	color:#0077BE;
    top:0px;
    position:relative;
	padding:0px;
	margin:0px;
}
/*
    
    
    #bodycontent {
        border:1px solid red;
        z-index: 15000;
        position: relative;
    }
  */  

div#page {
    margin:0px auto 60px auto;
    text-align: justify;
}

div#page h2 { text-transform: uppercase; margin:0px 0px 40px 0px; padding:0px; text-align:left;	color:#0077BE; }

div.resumebox {
    padding:0px 15px;
}

div.resumebox:first-of-type {
    padding-left:0px;
}

div.resumebox:last-of-type {
    padding-right:0px;
}

.resumebox div.contentbox {
    min-height:400px;
    width:100%;
    padding:30px 25px 60px 30px;
    margin:0px auto 0px auto;
    color:white;
    position:relative;
}

.resumebox div.contentbox p {
    text-align: left;
}

.resumebox div.contentbox ul {
    list-style:square;
    margin:0px auto 0px 20px;
    padding:0px;
}

div.resumebox h3 {
    text-transform: uppercase;
    font-size:30px;
    margin:0px 0px 20px 0px;
    padding:0px;
}

div.resumebox a {
    background:white url(../img/IMG-left-arrow.png) no-repeat top left;
    height:32px;
    width:32px;
    margin:0px 0px 0px auto;
    display:block;
    position:absolute;
    z-index:2;
    right:20px;
    bottom:20px;
}

div.resumebox:nth-of-type(1) div.contentbox {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIwLjc4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzg3YTVjOCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(30,87,153,0.78) 57%, rgba(135,165,200,0.7) 77%, rgba(255,255,255,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(57%,rgba(30,87,153,0.78)), color-stop(77%,rgba(135,165,200,0.7)), color-stop(100%,rgba(255,255,255,0.7)));
    background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(30,87,153,0.78) 57%,rgba(135,165,200,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(30,87,153,0.78) 57%,rgba(135,165,200,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(30,87,153,0.78) 57%,rgba(135,165,200,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(30,87,153,0.78) 57%,rgba(135,165,200,0.7) 77%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#b3ffffff',GradientType=0 );
}

div.resumebox:nth-of-type(2) div.contentbox {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzZiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzAwNzZiYyIgc3RvcC1vcGFjaXR5PSIwLjc4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzc3YjZkYiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(0,118,188,1) 0%, rgba(0,118,188,0.78) 57%, rgba(119,182,219,0.7) 77%, rgba(255,255,255,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,118,188,1)), color-stop(57%,rgba(0,118,188,0.78)), color-stop(77%,rgba(119,182,219,0.7)), color-stop(100%,rgba(255,255,255,0.7)));
    background: -webkit-linear-gradient(top,  rgba(0,118,188,1) 0%,rgba(0,118,188,0.78) 57%,rgba(119,182,219,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: -o-linear-gradient(top,  rgba(0,118,188,1) 0%,rgba(0,118,188,0.78) 57%,rgba(119,182,219,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: -ms-linear-gradient(top,  rgba(0,118,188,1) 0%,rgba(0,118,188,0.78) 57%,rgba(119,182,219,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(0,118,188,1) 0%,rgba(0,118,188,0.78) 57%,rgba(119,182,219,0.7) 77%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0076bc', endColorstr='#b3ffffff',GradientType=0 );
}

div.resumebox:nth-of-type(3) div.contentbox {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2YTllMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzM2YTllMCIgc3RvcC1vcGFjaXR5PSIwLjc4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzkzZDFlZSIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(54,169,224,1) 0%, rgba(54,169,224,0.78) 57%, rgba(147,209,238,0.7) 77%, rgba(255,255,255,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,169,224,1)), color-stop(57%,rgba(54,169,224,0.78)), color-stop(77%,rgba(147,209,238,0.7)), color-stop(100%,rgba(255,255,255,0.7)));
    background: -webkit-linear-gradient(top,  rgba(54,169,224,1) 0%,rgba(54,169,224,0.78) 57%,rgba(147,209,238,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: -o-linear-gradient(top,  rgba(54,169,224,1) 0%,rgba(54,169,224,0.78) 57%,rgba(147,209,238,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: -ms-linear-gradient(top,  rgba(54,169,224,1) 0%,rgba(54,169,224,0.78) 57%,rgba(147,209,238,0.7) 77%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(54,169,224,1) 0%,rgba(54,169,224,0.78) 57%,rgba(147,209,238,0.7) 77%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36a9e0', endColorstr='#b3ffffff',GradientType=0 );
}

            .ligthbox {
                height:calc(95vh - 145px);
                position:relative;
                width:100%;
                display: block;
                overflow:hidden;
                vertical-align: middle;
            }

            .slide {
                width:100%;
                height:calc(95vh - 145px);
                margin:0px;
                padding:0px;
                position:absolute;
                top:0px;
                display:table;
                vertical-align:middle;
                float:left;
               -webkit-transition: left 5s;
                -moz-transition: left 5s;
                transition: left 5s;
                overflow:hidden;
                
            }
            
            .slide.active {
                z-index:2;
            }

             .navslider {
                 z-index:2;
             }

            .smallheader .lightbox,
            .smallheader .slide {
                height:calc(95vh - 145px);
            }
            
            .bgblur { 
                width:100%; text-align:center; 
                display: table;
                height:100%; vertical-align:middle; 
                background-repeat:no-repeat; 
                background-position:center center; 
                background-size:100% 100%;
            }
            
            .wrapper {
                display:table-cell;
                height:100%;
                width:100%;
                vertical-align:middle;
                text-align: center;
            }
            
            .bgblur a {
                text-decoration: none;
                display:table;
                width:auto;
                vertical-align: middle;
                margin:0px auto;
                padding:0px;
                border:0px;
                width: 90%;
                max-width: 1300px;
            }
            
            .smallpic {
                display:inline-block;
                vertical-align: middle;
                margin:0px auto;
                padding:0px;
                max-height: 500px;
                width: 100%;
                max-width: 1300px;
                border:0px;
                background-repeat:no-repeat;
                background-position: center center;
                background-size: 100% auto;
                box-shadow: inset 0 0 0 30px rgba(255, 255, 255, 0.8);
            }

            .ligthbox .navslider {
                z-index:50;
                display:table;
                width:100%;
                position:absolute;
                top:calc( 50% - 20px);
                width:auto;
                padding:10px;
                display:table;
                background:rgba(255,255,255,0.87);
                color:#666;
                text-align: center;
                line-height:100%;
                cursor:pointer;
                left:0px;
                font-size:30px;
            }
            
            .ligthbox .nav-right {
                right:0px;
                left:auto;
            }


@media (max-width:760px) {
    
    #sloganbox {
        display:none;
    }
    
    div#page h2 {
        margin-top:30px;
    }
    div.resumebox {
        margin:15px 0px;
        padding:0px;
        text-align: justify;
    }
    



    div.resumebox:nth-of-type(1) div.contentbox {
       background:#1e5799;
    }
    
    .resumebox .hideminimal { display:inline; }

    div.resumebox a {
        display:table;
        padding:10px;
        color:white;
        margin:30px auto 10px auto;
        text-decoration: none;
        background:#fff;
        width:100%;
        color:#1e5799;
        text-transform: lowercase;
        font:20px Geogrotesque-Medium,Helvetica,Sans-Serif;
        text-align: center;
        position:static;
        z-index:auto;
        right:auto;
        bottom:auto;
    }
    
    div.resumebox a:hover {
            background:#fff;
            text-decoration: none;
    }

    div.resumebox:nth-of-type(2) div.contentbox {
        background:#0076bc;
    }

    div.resumebox:nth-of-type(2) a {
            color:#0076bc;
    }

    div.resumebox:nth-of-type(3) div.contentbox {
        background:#68a7dd;
    }

    div.resumebox:nth-of-type(3) a {
            color:#68a7dd;
    }
    
    
.galleria-layer img {
    width:100%;
    max-width:none;
}

.inbox-container {
    max-width:none;
    width:100%;
}

.inbox {
    position: relative;
    display:table;
    width:auto;
    top:0px;
    vertical-align: middle;
    margin:0px auto 0px auto;
}

.white-border { border:0px;

    background-color:transparent;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
}

.inbox-container img { display:none; }
.inbox-container .smallpic { display:block; position:relative; }

.whiteframe  {  margin:0px; padding:0px; display:table; height:100%; width:100%; 
               position:absolute; top:0px; left:0px; right:0px; bottom:0px; z-index:500; border:20px solid rgba(255,255,255,0.75); }
}

.slide .active {
    left:0;
}

@media (max-width:570px) {
    
    #sloganbox .container {
        font-size:20px;
    }
    
    .resumebox div.contentbox p {
        text-align: left;
    }
    
    .smallpic {
        box-shadow: none;
    }
    
    .bgblur a {
        max-width: none;
        width:100%;
    }
    
    
    .ligthbox .navslider {
        padding:10px;
        font-size:20px;
        top:calc(50% - 20px);
    }
    
    .slide,
    .ligthbox {
        height:30vh;
    }
    
    .smallheader .lightbox,
    .smallheader .slide {
        height:30vh; 
    }
    
    .smallpic {
        width:100% !important;
        max-height:none;
        min-width:0px;
        max-width:100%;
    }
    
        .resumebox div.contentbox {
        min-height: 0px;       
    }
}

